Subject: Recommendations for PPP source code

From: "Mark S. Lewis" <[email-masked]>
Date: Tue, 09 Oct 2001 11:13:03 -0700

My company is looking to replace our current PPP stack with a better one. 
It's been awhile since I've been working in the PPP area and so I'm asking 
you guys for any recommendations. It must be current with the latest RFCs 
and be portable for relatively easy integration.

Is ppp-2.4 a suitable free source? Is it current? Can it be used in 
commercial products? Any other solid free source?

Do you guys have any specific recommendations on commercial sources?

Please email me privately unless you think it would be of benefit to the 
list. Thanks.

... Mark

http://www.NetEFX.com <<<==---- Custom video and website production